/******************************************  
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here
* because this file won't be replaced during updates.
* 
* Simply copy an existing style from style.css to this file, 
* and modify it to your liking.
*/

#logo{
	text-align: center;
}

#logo .lang{
	padding: 5px;
	line-height: 35px;
}

.adv,.adv img{
	max-width: 100%;
}

@media screen and (max-width: 1115px){
	.adv{
		display: inline;
	}
}

#menu #mainmenu > li > a{
	padding: 13px 13px;
}

#searchform{
	width: 295px;
}

.cse .gsc-control-cse, .gsc-control-cse{
	background-color: #CF5454 !important;
	border: none !important;
}

.cse .gsc-control-cse, .gsc-control-cse{
	padding: 8px 0px 2px 5px !important;
}

#searchform tr,#searchform th,#searchform td{
	padding-right: 1em;
	border-bottom: none;
}

@media screen and (min-width: 1116px){
	#footer div.column{
		margin-right: 9px;
		width: 260px;
		border-top: 0;
        margin-top: 10px;
	}

	#footer div.last{
		margin-right: 0;
	}
    .topflash {
        display: block !important;
    }
}

.widget h3.title{
	font-size: 16px;
}

.widget h3.title.big{
	13px;
}

.floatleft li{
	float: left;
	padding: 2px 6px;
}

#header{
	border-bottom: 1px solid rgba(187, 197, 183, 0.34);
}

#menu{
	background: #CF5454;
	border-bottom: 1px solid rgba(187, 197, 183, 0.34);
}

#header #searchform{
	border-bottom: 1px solid rgba(187, 197, 183, 0.34);
	border-left: 0;
}

#menutop .dropdown > li > a{
	padding: 10px 12px;
}

#news-ticker{
	background: #CF5454;
}

#news-ticker dd{
	margin-right: 0;
}

#news-ticker > div{
	height: auto;
	min-height: 30px;
}

/* Style 2 */

.blog-post.style2{
	margin-bottom:50px;
}

.blog-post.style2:last-child{
	margin-bottom:0;
}

.blog-post.style2 .post-image{
	float:left;
	width:50%;
	position:relative;
	z-index:100;
	margin-bottom:0;
}

.blog-post.style2 .post-image blockquote{
	margin:0;
}

.blog-post.style2 .post-content{
	padding:0 0 0 12%;
	margin-left:30px;
}

.blog-post.style2 .read-more-button{
	margin-top:15px;
}

.blog-post.style2 .read-more-button:only-child{
	margin-top:14px;
}

.post-image img{
	width:100%;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
}

.post-title{
	margin:20px 0 7px;
}

a.button,
button{
	background:#e2eaf2;
	border:none;
	color:#274472;
	text-transform:uppercase;
	display:inline-block;
	padding:6px 20px;
	font-size:13px;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-top:1px solid #f3f7fa;
	border-bottom:1px solid #bfc8d7;
	transition:background 0.3s, color 0.2s, border 0.3s;
	-webkit-transition:background 0.3s, color 0.2s, border 0.3s;
	-moz-transition:background 0.3s, color 0.2s, border 0.3s;
}

a.button.big,
button.big{
	padding:10px 20px;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}
